* {
     margin: 0pt;
     padding: 0pt;
}

@font-face {
    font-family: 'Swis721CnBTRoman';
    src: url('/stylesheets/swissc-webfont.eot');
    src: url('/stylesheets/swissc-webfont.eot?#iefix') format('embedded-opentype'),
         url('/stylesheets/swissc-webfont.woff') format('woff'),
         url('/stylesheets/swissc-webfont.ttf') format('truetype'),
         url('/stylesheets/swissc-webfont.svg#Swis721CnBTRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MasqueRegular';
    src: url('/stylesheets/masque__-webfont.eot');
    src: url('/stylesheets/masque__-webfont.eot?#iefix') format('embedded-opentype'),
         url('/stylesheets/masque__-webfont.woff') format('woff'),
         url('/stylesheets/masque__-webfont.ttf') format('truetype'),
         url('/stylesheets/masque__-webfont.svg#MasqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, img {
     background: none repeat scroll 0% 0% transparent;
     border: 0pt none;
     font-size: 100%;
     margin: 0pt;
     outline: 0pt none;
     padding: 0pt;
     vertical-align: baseline;
}

body {font-family: 'FuturaMdCnBTMedium'; font-weight: normal; background: url(../images/bg-background.jpg) repeat-x;}

a:link, a:visited 
{color: #FFFFFF; cursor: pointer; text-decoration: underline;}

a:hover {
     text-decoration: underline;
}

ol, ul {
     line-height: 20px;
     list-style: disc outside none;
     margin: 0pt;
     padding: 0pt;
}

li {
     margin-left: 20px;
}

blockquote, q {
     quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
     content: none;
}

:focus {
     outline: 0pt none;
}

ins {
     text-decoration: none;
}

del {
     text-decoration: line-through;
}

table {
     border-collapse: collapse;
     border-spacing: 0pt;
}

p {
     font-size: 13px;
     line-height: 17px;
     margin: 12px 0pt;
  font-family: Tahoma, arial, helvetica;
}

h1, h2, h3, h4 {
     color: #334EA2;
     font-family: 'FuturaMdCnBTMedium',"Trebuchet MS", Arial, Helvetica, sans-serif;
     padding: 5px 0pt;
}

h1#logo {
     background: url(../images/logo.png) no-repeat scroll 0% 0% transparent;
     display: block;
     float: left;
     font-size: 35px;
     height: 71px;
     position: relative;
     text-indent: -9999px;
     width: 358px;
     z-index: 10;
	 margin: 13px 0 0 21px;
}

h2, h3 {
     color: #1b2d7c;
     font-size: 23px;
     font-weight: normal;
     margin: 0; 
	 text-transform: uppercase;
	 font-family: 'Swis721CnBTRoman';
  line-height: 30px;
}

h3 {
     font-size: 20px; clear:both; padding: 10px 0; color: #1B2D7C;
}

h3.welcome {border-top: 1px solid #cac8c8; border-bottom:1px solid #cac8c8}

h4 {
     font-size: 12px;
     font-weight: bold;
     text-transform: uppercase;
}
#wrapper {width: 990px; margin: 0 auto;}
#header {background: url(../images/bg-header.png) no-repeat right top; width: 990px; height:131px;}
.phone {float:left; margin: 47px 0 0 9px; font-size:22px; font-family:'Swis721CnBTRoman',arial,helvetica,sans-serif; color:#1B2D7C;}
.phone a { font-weight:bold;color:#1B2D7C;font-size:22px; text-decoration:none;}

img.superior {width: 537px; height: 18px; clear: both; float: left; margin-left:18px;}
#menu {background: url(../images/bg-menu3.png) no-repeat; width: 980px; height: 62px; padding-left:20px;}
#menu ul li, .linkmenu, .linkmenuhover {float: left; font-family:"Swis721CnBTRoman"; text-transform: uppercase; list-style: none; font-size:16px; color: #fff; background: url(../images/menuline.jpg) no-repeat right top; height: 45px;
padding: 0 8px; text-align: center; text-transform: uppercase; margin-left:0px !important;}
#menu ul li.noline {background: none;}
#menu ul li a{color: #444; text-decoration: none;}
#menu ul li a:hover {color: #153170;}
#banner {margin-left: 8px; float: left; width: 722px; height: 289px;}
ul#coatings {float: right; width: 247px; background: url(../images/bg-coatings.jpg) no-repeat; height: 244px; padding-top: 45px;}
ul#coatings li {font-family:"Swis721CnBTRoman"; color: #fff; padding: 10px 0; list-style: none; background: url(../images/arrow.jpg) no-repeat left center; border-bottom: 1px solid #7d7d7d; width: 180px; padding-left: 20px;}
ul#coatings li.noborder {border: none;}
ul#coatings li a{text-decoration: none;}
ul#coatings li a:hover {color: #a2bcf8;}
.bg-coating li { padding: 8px 0px 8px 20px !important;}
#dcontent {float: left; width:689px; background: url(../images/bg-content.jpg) no-repeat; clear:both; margin-left: 6px; padding: 0 20px 0 28px;}
#welcome {font-family:"Swis721CnBTRoman"; color: #173777; font-size: 16px; line-height:24px; background: url(../images/bg-welcome.jpg) no-repeat; width: 688px; height: 232px; margin-top: 30px; padding-top: 20px; background: none;}
#welcome p {font-size: 16px; line-height:24px; width: 520px;}
a.contactus {display: block; background: url(../images/contactus.png) no-repeat; text-indent:-9999px; width: 149px; height:51px;}
ul#leadins li {list-style: none; float: left; margin-left: 0;}
a.whyus, a.products, a.questions, a.whoarewe {display: block; text-indent: -9999px; background: url(../images/why-use-us.jpg) no-repeat; width: 298px; height: 170px; margin: 0 40px 20px 0;}
a.products {background: url(../images/products.jpg) no-repeat;}
a.questions {background: url(../images/questions.jpg) no-repeat;}
a.whoarewe {background: url(../images/who-are-we.jpg) no-repeat;}
#rightside {width: 246px; float: right; margin-top: 17px;}
#subscribe {background: url(../images/bg-subscribe.jpg) no-repeat; width: 226px; height: 126px; padding: 200px 0 0 20px;}
#subscribe #firstname, #subscribe #lastname, #subscribe #email {width: 174px; height: 20px; margin-bottom:5px; font-family:"Swis721CnBTRoman"; color: #173777; font-size: 15px;}
#sign-up {background: url(/images/diy-Tips-articles.png) no-repeat; width: 226px; height: 60px; padding: 200px 0 0 20px;  margin-top: 20px;}
#sign-up #firstname, #sign-up #lastname, #sign-up #email {width: 174px; height: 20px; margin-bottom:5px; font-family:"Swis721CnBTRoman"; color: #173777; font-size: 15px;}
a.business {display: block; background: url(../images/areyoubusiness.jpg) no-repeat; width: 247px; height: 192px; text-indent: -9999px; margin-top: 21px;}
a.fb {display: block; background: url(../images/fb.jpg) no-repeat; text-indent:-9999px; width: 247px; height:61px; margin-top:25px;}
#footer {background: url(../images/bg-footer.jpg) repeat-x; width: 100%; height:70px; clear: both;}
#fcontent {width: 980px; margin: 0 auto; font-family:"Swis721CnBTRoman"; color: #333333; font-size: 14px;}
#fmenu {float: left; width: 665px; padding: 15px;}
#fmenu a{color: #444; text-decoration: none;}
#fmenu a:hover {text-decoration: underline;}
ul#products li {width: 220px; float :left; list-style: none; margin: 10px 3px;}
ul#products li h4 {font-family:"Swis721CnBTRoman"; color: #1b2d7c; font-size: 16px; font-weight: normal;}
ul#products li p {font-family: Tahoma, Geneva, sans-serif; font-size: 13px;}
a.discovermore {display: block; text-indent:-9999px; background: url(../images/discovermore.jpg) no-repeat; width: 117px; height:35px; margin-left: -4px;}
#insidecontent { margin: 30px 20px 0 -10px;}

/*Menu*/
.linkmenu, .linkmenuhover, .linkmenu2, .linkmenuhover2 {float: left; font-family:"Swis721CnBTRoman"; text-transform: uppercase; list-style: none; font-size:15px; color: #444; background: url(../images/menuline.jpg) no-repeat right top; height: 43px; padding: 13px 15px 0 15px; cursor:pointer;}
.linkmenu2, .linkmenuhover2 {background: none !important;}
.linkmenuhover, .linkmenuhover2 {color: #1B2D7C;}

body#index #dcontent {padding: 30px 30px 0 28px; width: 679px;}
#dcontent a:link, #dcontent a:visited, #dcontent a:hover { color: #1B2D7C; cursor: pointer; font-size: 12px; font-weight: bold;text-decoration: none;}
#dcontent a:hover {text-decoration: underline;}

body#inside h2, body#inside h3 {clear: both; color: #1B2D7C; font-size: 20px; padding: 10px 0; font-family: 'Swis721CnBTRoman'; font-weight: normal; line-height: 25px; margin: 0; text-transform: uppercase;}
body#inside h3 {font-size: 17px; line-height: 22px; padding-bottom: 0;}

.submenu, .submenuhover {background: #fff; font-family:"Swis721CnBTRoman"; padding: 10px; cursor: pointer; border-bottom: 1px solid #e8e8e8; font-size: 15px;}
.submenuhover {color: #1B2D7C; background: #ececec;}


.subsubmenu {
	background: #fff;
	font-family:"Swis721CnBTRoman"; 
	padding: 10px; 
	cursor: pointer; 
	border-bottom: 1px solid #e8e8e8; 
	font-size: 15px;
    left: 160px;
	float:left;
	position: relative;
    top: -20px;
	
}
.subsubmenuhover {
	font-family:"Swis721CnBTRoman"; 
	color: #1B2D7C; 
	background: #ececec; 
	padding: 10px; 
	cursor: pointer; 
	border-bottom: 1px solid #e8e8e8; 
	font-size: 15px;
    left: 160px;
	float:left;
	position: relative;
    top: -20px;
}

.menuleval4 {
	background: #fff;
	font-family:"Swis721CnBTRoman"; 
	padding: 10px; 
	cursor: pointer; 
	border-bottom: 1px solid #e8e8e8; 
	font-size: 15px;
    left: 140px;
	float:left;
	position: relative;
    top: -20px;
	
}
.menuleval4hover {
	font-family:"Swis721CnBTRoman"; 
	color: #1B2D7C; 
	background: #ececec; 
	padding: 10px; 
	cursor: pointer; 
	border-bottom: 1px solid #e8e8e8; 
	font-size: 15px;
    left: 140px;
	float:left;
	position: relative;
    top: -20px;
}

#insidecontent ul li {font-family: tahoma, arial, helvetica; font-size: 13px; padding: 6px 0;list-style:decimal;}
.faq-question {margin: 10px 0;}
.faq-question a { font-family: Tahoma,arial,helvetica; font-size: 13px;}
.form label, .webform label {font-family: tahoma,arial; font-size: 13px;}
table.webform td { font-family: tahoma,arial,helvetica; font-size: 13px; line-height: 24px; padding: 6px;}

/*System Message*/
.system-message #firstname, .system-message #lastname, .system-message, #email { color: #173777; font-family: tahoma,arial,helvetica; font-size: 13px; font-weight: normal; height: 20px; margin-bottom: 5px; width: 174px;}
.system-message, .system-error-message {background-color: #F9F9F9; border: 1px solid #EEEEEE; color: #666666; font-family: tahoma,arial,helvetica; font-size: 13px; font-weight: normal !important; height: auto !important; margin: 18px; min-height: 110px; padding: 36px 36px 36px 180px; line-height: 22px; width: 430px;}
.system-message h1, .system-error-message h1 {color: #000000; margin: 0pt 0pt 18px; color: #1B2D7C; font-family: 'Swis721CnBTRoman'; font-size: 20px;}
ul#leadins {margin-top: 30px;}
#subscribe input[type="text"]{	height: 24px;	margin-bottom: 3px;	width: 180px;}
#sign-up input[type="text"]{	height: 24px;	margin-bottom: 3px;	width: 180px;}
#sign-up > form { margin-top: -72px;}
#fmenu span {float:right; padding-top: 15px;} 


 .list-item {
    float: left;
    width: 25%;
    text-align:center;
    }
	
	
	/*custom */
    .list-item img{ border:1px solid #ccc; height: 200px;}
	.blogpostcategories ul li{
		list-style-type:none;	
		margin-left:0;
	}
	
	.BlogRecentPost ul li a, .blogpostcategories ul li a{
		color:#1b2d7c;
		font-size:15px;
	}
	.post-body a{
		font-size:15px !important;	
	}
	h2.post-title a{
		font-size:20px !important;	
	}